Radiální nízkotlaké ventilátory RFC / RFE, Strana 2

Najpredávanejšie

SMO 90-Z
2-3 týždne
Kód: AL841258
 
€40,96
(€33,85 bez DPH)
SMO 90-E
2-3 týždne
Kód: AL843111
 
€49,41
(€40,83 bez DPH)
SMO 90-AKV2
2-3 týždne
Kód: AL843113
 
€151,42
(€125,14 bez DPH)

Radenie produktov

258 položiek celkom

Výpis produktov

RFC 280-10/0,55-3-P-AKV1-HL
€2 141,79 bez DPH
€2 591,56 / ks

Ventilátor RFC 280-10/0,55-3-P-AKV1-HL je radiální...

Kód: AL847136
RFC 280-15/1,5-3-L-AKV1
€1 993,02 bez DPH
€2 411,55 / ks

Ventilátor RFC 280-15/1,5-3-L-AKV1 je radiální...

Kód: AL22552
RFC 280-15/1,5-3-L-AKV1-H
€2 251,89 bez DPH
€2 724,79 / ks

Ventilátor RFC 280-15/1,5-3-L-AKV1-H je radiální...

Kód: AL838176
RFC 280-15/1,5-3-L-AKV1-HL
€2 251,89 bez DPH
€2 724,79 / ks

Ventilátor RFC 280-15/1,5-3-L-AKV1-HL je radiální...

Kód: AL847149
RFC 280-15/1,5-3-P-AKV1
€1 993,02 bez DPH
€2 411,55 / ks

Ventilátor RFC 280-15/1,5-3-P-AKV1 je radiální...

Kód: AL22052
RFC 280-15/1,5-3-P-AKV1-H
€2 251,89 bez DPH
€2 724,79 / ks

Ventilátor RFC 280-15/1,5-3-P-AKV1-H je radiální...

Kód: AL838175
RFC 280-15/1,5-3-P-AKV1-HL
€2 251,89 bez DPH
€2 724,79 / ks

Ventilátor RFC 280-15/1,5-3-P-AKV1-HL je radiální...

Kód: AL847156
RFC 315-10/1,1-3-L-AKV1
€2 277,65 bez DPH
€2 755,96 / ks

Ventilátor RFC 315-10/1,1-3-L-AKV1 je radiální...

Kód: AL23312
RFC 315-10/1,1-3-L-AKV1-H
€2 650,37 bez DPH
€3 206,95 / ks

Ventilátor RFC 315-10/1,1-3-L-AKV1-H je radiální...

Kód: AL838202
RFC 315-10/1,1-3-L-AKV1-HL
€2 650,37 bez DPH
€3 206,95 / ks

Ventilátor RFC 315-10/1,1-3-L-AKV1-HL je radiální...

Kód: AL847181
RFC 315-10/1,1-3-P-AKV1
€2 277,65 bez DPH
€2 755,96 / ks

Ventilátor RFC 315-10/1,1-3-P-AKV1 je radiální...

Kód: AL23302
RFC 315-10/1,1-3-P-AKV1-H
€2 650,37 bez DPH
€3 206,95 / ks

Ventilátor RFC 315-10/1,1-3-P-AKV1-H je radiální...

Kód: AL838201
RFC 315-10/1,1-3-P-AKV1-HL
€2 650,37 bez DPH
€3 206,95 / ks

Ventilátor RFC 315-10/1,1-3-P-AKV1-HL je radiální...

Kód: AL847188
RFC 315-15/1,5-3-L-AKV1
€2 254,56 bez DPH
€2 728,02 / ks

Ventilátor RFC 315-15/1,5-3-L-AKV1 je radiální...

Kód: AL23212
RFC 315-15/1,5-3-L-AKV1-H
€2 626,74 bez DPH
€3 178,36 / ks

Ventilátor RFC 315-15/1,5-3-L-AKV1-H je radiální...

Kód: AL838228
RFC 315-15/1,5-3-L-AKV1-HL
€2 626,74 bez DPH
€3 178,36 / ks

Ventilátor RFC 315-15/1,5-3-L-AKV1-HL je radiální...

Kód: AL847201
RFC 315-15/1,5-3-P-AKV1
€2 254,56 bez DPH
€2 728,02 / ks

Ventilátor RFC 315-15/1,5-3-P-AKV1 je radiální...

Kód: AL23202
RFC 315-15/1,5-3-P-AKV1-H
€2 626,74 bez DPH
€3 178,36 / ks

Ventilátor RFC 315-15/1,5-3-P-AKV1-H je radiální...

Kód: AL838227
RFC 315-15/1,5-3-P-AKV1-HL
€2 626,74 bez DPH
€3 178,36 / ks

Ventilátor RFC 315-15/1,5-3-P-AKV1-HL je radiální...

Kód: AL847208
RFC 355-10/1,5-3-L-AKV1
€2 639,60 bez DPH
€3 193,92 / ks

Ventilátor RFC 355-10/1,5-3-L-AKV1 je radiální...

Kód: AL24542
RFC 355-10/1,5-3-L-AKV1-H
€3 068,74 bez DPH
€3 713,17 / ks

Ventilátor RFC 355-10/1,5-3-L-AKV1-H je radiální...

Kód: AL838254
RFC 355-10/1,5-3-L-AKV1-HL
€3 068,74 bez DPH
€3 713,17 / ks

Ventilátor RFC 355-10/1,5-3-L-AKV1-HL je radiální...

Kód: AL847239
RFC 355-10/1,5-3-P-AKV1
€2 639,60 bez DPH
€3 193,92 / ks

Ventilátor RFC 355-10/1,5-3-P-AKV1 je radiální...

Kód: AL24042
RFC 355-10/1,5-3-P-AKV1-H
€3 068,74 bez DPH
€3 713,17 / ks

Ventilátor RFC 355-10/1,5-3-P-AKV1-H je radiální...

Kód: AL838253

Ovládacie prvky výpisu

258 položiek celkom
Rychlé dodání až ke dveřím
Rychlé dodání až ke dveřím
Potřebujete poradit? Zavolejte nám!
Potřebujete poradit? Zavolejte nám!
Až 5 letá záruka na vybrané produkty
Až 5 letá záruka na vybrané produkty